%define module_version 0.27
%define module_name Photography-Website
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Algorithm/Numerical/Shuffle.pm) perl(Config/General.pm) perl(Cwd.pm) perl(DateTime.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Copy/Recursive.pm) perl(File/Path.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Spec/Functions.pm) perl(IPC/Cmd.pm) perl(Image/ExifTool.pm) perl(Image/Size.pm) perl(String/Random.pm) perl(Template.pm) perl(Test/Simple.pm) perl(feature.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.27
Release: alt1
Summary: Turns a directory tree of source images into a photography website with nested albums of chronologi...
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JJ/JJVENS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes
%perl_vendor_privlib/P*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- regenerated from template by package builder

* Thu Apr 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- initial import by package builder

